.img-paypal-home{background-image:url(../images/paypal.gif);background-repeat:no-repeat;height:80px}
div.header1{width:120px;height:12px;background:#CCE1BC;padding:5px;font-family:arial,verdana,sans-serif;font-size:12px;border-style:solid;border-style:solid;border-style:solid;border-style:solid;border-color:#C9C9C9;border-width:thin;margin:10px 10px 0}
div.content1{width:120px;height:30px;background:#FCFFFD;padding:5px;font-family:arial,verdana,sans-serif;font-size:11px;border-style:solid;border-style:solid;border-style:solid;border-style:solid;border-color:#C9C9C9;border-width:0 thin thin;margin:0 10px 10px}
div.content2{width:120px;height:11px;background:#FCFFFD;padding:5px;font-family:arial,verdana,sans-serif;font-size:11px;border-style:solid;border-style:solid;border-style:solid;border-style:solid;border-color:#C9C9C9;border-width:0 thin thin;margin:0 10px}
div.content3{width:70px;height:10px;background:#FCFFFD;padding:5px;font-family:arial,verdana,sans-serif;font-size:11px;border-style:solid;border-style:solid;border-style:solid;border-style:solid;border-color:#C9C9C9;border-width:thin;margin:0 10px}
div.header2{width:140px;height:12px;background:#CCE1BC;padding:5px;font-family:arial,verdana,sans-serif;font-size:12px;border-style:solid;border-style:solid;border-style:solid;border-style:solid;border-color:#C9C9C9;border-width:thin;margin:10px 10px 0}
div.content4{width:140px;height:30px;background:#FCFFFD;padding:5px;font-family:arial,verdana,sans-serif;font-size:11px;border-style:solid;border-style:solid;border-style:solid;border-style:solid;border-color:#C9C9C9;border-width:0 thin thin;margin:0 10px 10px}
div.content5{width:150px;height:10px;background:#FCFFFD;padding:5px;font-family:arial;font-size:11px;color:#000;border-style:solid;border-style:solid;border-style:solid;border-style:solid;border-color:#C9C9C9;border-width:0 thin thin;margin:0 10px}
div.header3{width:80px;height:12px;background:#CCE1BC;padding:5px;font-family:arial,verdana,sans-serif;font-size:12px;border-style:solid;border-style:solid;border-style:solid;border-style:solid;border-color:#C9C9C9;border-width:thin;margin:10px 10px 0}
div.content6{width:80px;height:10px;background:#FCFFFD;padding:5px;font-family:arial,verdana,sans-serif;font-size:11px;color:#000;border-style:solid;border-style:solid;border-style:solid;border-style:solid;border-color:#C9C9C9;border-width:0 thin thin;margin:0 10px}
div.header4{width:150px;height:12px;background:#CCE1BC;padding:5px;font-family:arial,verdana,sans-serif;font-size:12px;border-style:solid;border-style:solid;border-style:solid;border-style:solid;border-color:#C9C9C9;border-width:thin;margin:10px 10px 0}

div.header11{width:120px;height:12px;background:#DCDCDC;padding:5px;font-family:arial,verdana,sans-serif;font-size:12px;border-style:solid;border-style:solid;border-style:solid;border-style:solid;border-color:#C9C9C9;border-width:10 thin;margin:0 0 0}
div.content11{width:120px;height:36px;background:#FCFFFD;padding:5px;font-family:arial,verdana,sans-serif;font-size:11px;border-style:solid;border-style:solid;border-style:solid;border-style:solid;border-color:#C9C9C9;border-width:10 thin thin;margin:0 0 0}

div.header12{width:150px;height:12px;background:#DCDCDC;padding:5px;font-family:arial,verdana,sans-serif;font-size:12px;border-style:solid;border-style:solid;border-style:solid;border-style:solid;border-color:#C9C9C9;border-width:10 thin;margin:0 0 0}
div.content12{width:150px;height:36px;background:#FCFFFD;padding:5px;font-family:arial,verdana,sans-serif;font-size:11px;border-style:solid;border-style:solid;border-style:solid;border-style:solid;border-color:#C9C9C9;border-width:10 thin thin;margin:0 0 0}

div.header111{width:120px;height:12px;background:#CCE1BC;padding:0px;font-family:arial,verdana,sans-serif;font-size:12px;border-style:solid;border-style:solid;border-style:solid;border-style:solid;border-color:#C9C9C9;border-width:thin;margin:0 0 0}


#container{
    width:  960px;
    margin: 0px auto;
}

#container2{
    width:  960px;
    font: 11px/22px Verdana, Arial, Helvetica, sans-serif;
    margin: 0px auto;
    overflow: hidden;
}

#container3{
    width:  960px;
    font: 11px/22px Verdana, Arial, Helvetica, sans-serif;
    margin: 0px auto;
}

#containeriphone{
    width:  640px;
    font: 11px/22px Verdana, Arial, Helvetica, sans-serif;
    margin: 0px auto;
}

#logo1{
    width: 160px;
    height: 80px;
//    box-shadow: 1px 1px 7px 0px #000;
    background-color:grey;
    box-shadow:10px 10px 50px 20px #EBDAF3 inset;
    float: left;
//    background: #EBDAF3;
}

#shipshop{
    width: 160px;
    height: 70px;
    font: 11px/22px Verdana, Arial, Helvetica, sans-serif;
//    box-shadow: 1px 1px 7px 0px #000;
    background-color:grey;
    box-shadow:10px 10px 50px 20px #EBDAF3 inset;
    padding-top: 10px;
//   padding-left: 5px;  
    float: left;
//    background: #EBDAF3;
}

#cart{
    width: 160px;
    height: 80px;    
//    box-shadow: 1px 1px 7px 0px #000;
    background-color:grey;
    box-shadow:10px 10px 50px 20px #EBDAF3 inset;
    float: left;
//    background: #EBDAF3;
}

#search1{
    width: 240px;
    height: 70px;    
    float: left;
//    box-shadow: 1px 1px 7px 0px #000;
    background-color:grey;
    box-shadow:10px 10px 50px 20px #EBDAF3 inset;
    padding-top: 10px;
 //   padding-left: 5px;    
    font: 11px/22px Verdana, Arial, Helvetica, sans-serif;    
//    background: #EBDAF3;
}

#samenaz{
    width: 140px;
    height: 80px; 
    float: left;
//    box-shadow: 1px 1px 7px 0px #000;
    background-color:grey;
    box-shadow:10px 10px 50px 20px #EBDAF3 inset;
    font: 11px/22px Verdana, Arial, Helvetica, sans-serif;    
//    background: #EBDAF3;
}
#flags{
    width: 100px;
    height: 80px;
//    box-shadow: 1px 1px 7px 0px #000;
    background-color:grey;
    box-shadow:10px 10px 50px 20px #EBDAF3 inset;    
    float: left;
    display: flex;
//    background: #EBDAF3;
}

#leftmenu{
    top: 80px;
    width: 140px;
    height: 100%;
    float: left;
//    box-shadow: 1px 1px 7px 0px #000;
    background-color:#EBDAF3;
    box-shadow:10px 10px 50px 20px grey inset;
//    background: #EBDAF3;
    padding-bottom: 99999px;
    margin-bottom: -99999px;    
}

#rightbox{
    top: 80px;
    width: 780px;
    min-height: 1300px;
    flex: 1 1 auto;
//    width: 100%;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 10px;
    float: left;
    font: 11px/22px Verdana, Arial, Helvetica, sans-serif;
    line-height: 1.5;
}

#copyrightline{
    width: 960px;
    height: 40px;    
    float: left;
//    box-shadow: 1px 1px 7px 0px #000;    
    background-color:grey;
    box-shadow:10px 10px 50px 20px #EBDAF3 inset;
//    background: #EBDAF3;    
}

#logoiphone {
    width: 80px;
    height: 75px;
//    box-shadow: 1px 1px 7px 0px #000;
    background-color:grey;
    box-shadow:10px 10px 50px 20px #EBDAF3 inset; 
    float: left;
//    background: #EBDAF3;
    visibility: hidden;
    display: none;  
}

#cartiphone {
    width: 80px;
    height: 90px;
//    box-shadow: 1px 1px 7px 0px #000;
    background-color:grey;
    box-shadow:10px 10px 50px 20px #EBDAF3 inset; 
    float: left;
//    background: #EBDAF3;
    visibility: hidden;
    display: none;    
}

#flagsiphone {
    width: 80px;
    height: 40px;
//    box-shadow: 1px 1px 7px 0px #000;
    background-color:grey;
    box-shadow:10px 10px 50px 20px #EBDAF3 inset;
    float: left;
//    background: #EBDAF3;
    visibility: hidden;
    display: none;   
}

#searchiphone {
    width: 80px;
    height: 75px;
//    box-shadow: 1px 1px 7px 0px #000;
    background-color:grey;
    box-shadow:10px 10px 50px 20px #EBDAF3 inset; 
    float: left;
//    background: #EBDAF3;
    font:12px arial, verdana, sans-serif;
    visibility: hidden;
    display: none;       
}

#paypaliphone {
    width: 80px;
    height: 90px;
//    box-shadow: 1px 1px 7px 0px #000;
    background-color:grey;
    box-shadow:10px 10px 50px 20px #EBDAF3 inset;
    float: left;
//    background: #EBDAF3;
    visibility: hidden;
    display: none;   		
} 


#categoryiphone {
    width: 80px;
    height: 40px;
//    box-shadow: 1px 1px 7px 0px #000;
    background-color:grey;
    box-shadow:10px 10px 50px 20px #EBDAF3 inset; 
    float: left;
//    background: #EBDAF3;
    visibility: hidden;
    display: none;   
}

#informationsiphone {
    width: 80px;
    height: 40px;
//    box-shadow: 1px 1px 7px 0px #000;
    background-color:grey;
    box-shadow:10px 10px 50px 20px #EBDAF3 inset; 
    float: left;
//    background: #EBDAF3;
    visibility: hidden;
    display: none;   
}

@media screen and (max-width: 959px) {
	#container{
		width: 100%;
	}
	#container2{
		width: 100%;
	}
	#container3{
		width: 100%;
	}
	#containeriphone{
		width: 100%;
        }		
	#logo1{
		width: 18%;
	}	
	#shipshop{
		width: 17%;
	}
	#cart{
		width: 19%;
	}
	#search1{
		width: 24%;
	}
	#samenaz{
		width: 11%;
	}	
	#flags{
		width: 11%;
	}
	#leftmenu{
		width: 140px;
	}
	#rightbox{
		width: 73%;
	}	
	img1{		
		width:120px;
	}
	img2{		
		height: 30px;
	}
	
	#logoiphone{
		width: 33%;
	        visibility: hidden;
                display: none;	 	
        }		
	#cartiphone{
		width: 33%;
	        visibility: hidden;
                display: none;	 	
        }			
	#flagsiphone{
		width: 33%;
	        visibility: hidden;
                display: none;	 	
        }		
	#searchiphone{
		width: 50%;
	        visibility: hidden;
                display: none;	 	
        }	
	#categoryiphone{
		width: 50%;
	        visibility: hidden;
                display: none;	 	
        }
	#informationsiphone{
		width: 50%;
	        visibility: hidden;
                display: none;	 	
        }        
}


@media screen and (max-width: 640px) {
	#logo1{
		width: 50%;
	        visibility: hidden;
                display: none;	 
        }
	#shipshop{
		width: 50%;
	        visibility: hidden;
                display: none;	 
	}
	#cart{
		width: 50%;
	        visibility: hidden;
                display: none;	 
        }
	#samenaz{
		width: 50%;
	        visibility: hidden;
                display: none;	        
	}
	#search1{
		width: 50%;
	        visibility: hidden;
                display: none;	 
        }
	#flags{
		width: 50%;
	        visibility: hidden;
                display: none;	 
        }

	#leftmenu{
		width: 160px;
	        visibility: hidden;
                display: none;	 	
        }
	#rightbox{
		width: 90%;
	}	
	#copyrightline{
		width: 100%;
	}
	
	
	
	#logoiphone{
		width: 46%;
	        visibility: visible;
                display: inline;	 	
        }	
	#searchiphone{
		width: 54%;
	        visibility: visible;
                display: inline;		
        }
	#cartiphone{
		width: 54%;
	        visibility: visible;
                display: inline;		
        }
	#paypaliphone{
		width: 46%;
	        visibility: visible;
                display: inline;		
        }        
	#categoryiphone{
		width: 35%;
	        visibility: visible;
                display: inline;	
        }
	#informationsiphone{
		width: 35%;
	        visibility: visible;
                display: inline;	
        }  
	#flagsiphone{
		width: 30%;
	        visibility: visible;
                display: inline;		
        }        
}

@media screen and (max-width: 320px) {
	#container{
		width: 320px;
	}
	#container2{
		width: 320px;
	}
	#container3{
		width: 320px;
	}
	#containeriphone{
		width: 320px;
	}	
}




/* CSSTerm.com Horizontal Easy DropDown CSS menu */

.drop_menu {
	background:#005555;
	padding:0;
	margin:0;
	list-style-type:none;
	height:30px;
	z-index:999;
	background-image:url('bg.jpg');
}
.drop_menu li { float:left; }
.drop_menu li a {
	padding:10px 10px;
	display:block;
	color:#fff;
	text-decoration:none;
	z-index:999;
	font:12px arial, verdana, sans-serif;
	border-right:1px solid #75809a;
}

/* Submenu */
.drop_menu ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	list-style-type:none;
}
.drop_menu li:hover { position:relative; background:#75809a;  }
.drop_menu li:hover ul {
	left:0px;
	top:38px;
	background:#75809a;
	padding:0px;
	z-index:999;
}

.drop_menu li:hover ul li a {
	padding:10px;
	display:block;
	width:168px;
	text-indent:15px;
	background-color:#75809a;
	z-index:999;
}
.drop_menu li:hover ul li a:hover { background:#005555;  }

    #replacement-1 {
      width: 20px;
      height: 30px;
      margin: 0;
      padding: 0;
      border: 0;
      background: transparent url(auktionsbilder/icon-search.png) no-repeat top left;
      text-indent: -1000em;
      vertical-align: middle;
      cursor: pointer; /* hand-shaped cursor */
      cursor: hand; /* IE 5.x */
    }

    #replacement-2 {
      width: 20px;
      height: 30px;
      padding: 55px 0 0;
      margin: 0;
      border: 0;
      background: transparent url(auktionsbilder/icon-search.png) no-repeat top left;
      overflow: hidden;
      vertical-align: middle;
      cursor: pointer; /* hand-shaped cursor */
      cursor: hand; /* IE 5.x */
    }

    form>#replacement-2 { /* For non-IE browsers*/
      height: 0px;
    }



/* Pure CSS DropDown Multilabil DropDown Menu */
 nav {
    display:block;
    width:100%;
    color:#000;     /* black */ 
    font:12px arial, verdana, sans-serif;
    z-index:999;
    }
nav ul {
    padding:0;
    margin:0;
    list-style:none;
    color:#000;     /* black */   
    font:12px arial, verdana, sans-serif;
    width:100%;    
    z-index:999;
    }
nav ul li {
    position:relative;
    color:#000;     /* black */ 
    font:12px arial, verdana, sans-serif;
    z-index:999;
    }
nav ul a {
    text-decoration:none;
    color:#000;     /* black */ 
    font:12px arial, verdana, sans-serif;
    z-index:999;
    }
nav > ul > li {
    float:left;
 /*   margin-right:1px; */
 /*   margin-top:40px; */
    padding-right: 10px;
    color:#000;
    width:90%;
    border-top:1px solid #000;   
    border-bottom:1px solid #000;   
    border-left:1px solid #000;   
    background-color:grey;
    box-shadow:10px 10px 50px 20px #EBDAF3 inset;    
    font:12px arial, verdana, sans-serif;
    -webkit-transition:background 500ms;
    -moz-transition:background 500ms;
    -o-transition:background 500ms;
    transition:background 500ms;
    z-index:999;}
nav > ul > li > a {
    display:inline-block;
    padding:4px 10px 0;
    height:35px;
    color:#000;     /* black */ 
    font:12px arial, verdana, sans-serif;
    z-index:999;
    }
nav > ul > li.submenu > a {
    padding-right:5px;
    color:#000;     /* black */  
    font:12px arial, verdana, sans-serif;
    z-index:999;
    }
nav > ul > li:hover {
    /* background:#000; */
    color:#000;     /* black */ 
    font:12px arial, verdana, sans-serif;
    z-index:999;
    }
nav li.submenu {
    padding-right:22px;
    color:#000;     /* black */ 
    font:12px arial, verdana, sans-serif;
    z-index:999;
    }
nav li.submenu:before {
/*    content:"☞";  */
    display:block;
    position:absolute;
    top:4px;
    right:0;
    color:#000;
    width:16px;
    z-index:999;
    font:12px arial, verdana, sans-serif;
    -webkit-transform: rotate(40deg);
    -moz-transform: rotate(40deg);
    -o-transform: rotate(40deg);
    transform: rotate(40deg);
    -webkit-transition:transform 200ms;
    -moz-transition:transform 200ms;
    -o-transition:transform 200ms;
    transition:transform 200ms;
}
nav li.submenu li.submenu:before {
    content:"☞";
}
nav li.submenu:hover:before {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
nav li.submenu li.submenu:hover:before {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}
nav ul ul {
    position:absolute;
    left:0;
    top:39px;
    width:120px;  */
    filter:alpha(opacity="0");
    opacity:0;
    background:#666;   /* grey   */
    color:#000;     /* black */ 
    font-size:12px;
    border:1px solid #000;
    border-bottom:0;
    border-top:0;
    font:12px arial, verdana, sans-serif;
    z-index:999;
    -webkit-transition:.5s opacity;
    -moz-transition:.5s opacity;
    -o-transition:.5s opacity;
    transition:.5s opacity;
}
nav ul ul li {
    display:none;
    color:#000;     /* black */ 
    font:12px arial, verdana, sans-serif;
    z-index:999;
    }
nav ul li.submenu:hover > ul > li {
    display:block;
    z-index:999;
}
nav ul li.submenu:hover > ul {
    filter:alpha(opacity="100");
    opacity:1;
    z-index:999;
}
nav ul li.submenu:hover > ul ul {
    filter:alpha(opacity="0");
    opacity:0;
    z-index:999;
}
nav ul li.submenu:hover > ul li.submenu:hover > ul {
    filter:alpha(opacity="100");
    opacity:1;
    z-index:999;
}
nav ul li.submenu:hover > ul li.submenu:hover > ul > li {
    display:block;
    z-index:999;
}
nav ul ul li {
    border-bottom:1px solid #000;
    background:#CDB7B5;	/* color in 1.element */
    color:#000;     /* black */ 
    height:35px;    
    font:12px arial, verdana, sans-serif;
    z-index:999;
    }
nav ul ul ul li {
    border-bottom:1px solid #000;
    background:#FFF0F5; /* color in 2.element */
    color:#000;     /* black */ 
    height:35px;
    font:12px arial, verdana, sans-serif;
    z-index:999;
    }
nav ul ul li:first-child {
    border-top:1px solid #000;
    color:#000;     /* black */ 
    font:12px arial, verdana, sans-serif;
    z-index:999;
    }
nav ul ul li a {
    padding:4px 10px;
    display:block;
    color:#000;     /* black */ 
    font:12px arial, verdana, sans-serif;
    z-index:999;
    -webkit-transition:background 500ms, padding 500ms;
    -moz-transition:background 500ms, padding 500ms;
    -o-transition:background 500ms, padding 500ms;
    transition:background 500ms, padding 500ms;
}
nav ul ul li:hover {
    /* background:#000; */
    z-index:999;
}
nav ul ul li:hover > a {
    padding-left:15px;
    z-index:999;
}
nav ul ul ul {
    left:120px;
    top:0;
    margin-top:-1px;
    color:#000;     /* black */ 
    font:12px arial, verdana, sans-serif;
    z-index:999;
}

#containerx {
	width:100%;
	height:100px;
//	background:#ccc;
	display:-webkit-flex;
	display:flex;
}

#boxx1 {
//	background:red;
	width:200px;
}

#boxx2 {
//	background:yellow;
	-webkit-flex:1;
	flex:1;
}

#boxx3 {
//	background:blue;
	width:200px;
}

#largerCheckbox {
	width: 30px;
	height: 30px;
}

#largerSelect {
	width: 60px;
	height: 30px;
}

.button {
  background: #b2c3cf;
  background-image: -webkit-linear-gradient(top, #b2c3cf, #2c6f99);
  background-image: -moz-linear-gradient(top, #b2c3cf, #2c6f99);
  background-image: -ms-linear-gradient(top, #b2c3cf, #2c6f99);
  background-image: -o-linear-gradient(top, #b2c3cf, #2c6f99);
  background-image: linear-gradient(to bottom, #b2c3cf, #2c6f99);
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  text-shadow: 2px 2px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 15px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.button:hover {
  background: #7ba694;
  background-image: -webkit-linear-gradient(top, #7ba694, #446b59);
  background-image: -moz-linear-gradient(top, #7ba694, #446b59);
  background-image: -ms-linear-gradient(top, #7ba694, #446b59);
  background-image: -o-linear-gradient(top, #7ba694, #446b59);
  background-image: linear-gradient(to bottom, #7ba694, #446b59);
  text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}

input {
    max-width: 100%;
    height: auto;
}


